Subject: Re: [PATCH v2] builtin/receive-pack.c: use parse_options API

From: Sidhant Sharma <[email-masked]>
Date: Wed, 2 Mar 2016 02:01:09 +0530

> Starting from here, the patch is a bit painful to read because the diff
> heuristics grouped hunks in a strange way. You may try "git format-patch
> --patience" or --minimal or --histogram to see if it gives a better
> result. The final commit would be the same, but it may make review
> easier.

I tried using the other algorithms, but results were same for all.

Regards,
Sidhant Sharma [:tk]